﻿input::-webkit-outer-spin-button,
   input::-webkit-inner-spin-button {
      -webkit-appearance: none;
      appearance: none;
      margin: 0;
  }
  .filter-jg input{
     -moz-appearance:textfield;
  }







/* 我要出售专利*/
.cc-content{width:1200px;margin:0 auto;border:1px solid #e6e6e6;border-radius:5px;padding-bottom:40px;margin-bottom:40px;}
.bd-xlk{display:inline-block;vertical-align:middle;}
.bd-xlk .item{margin-right:10px;}
.xx-title{
	background-color:#f7f7f7;
	border-top:1px solid #f4f4f4;
	padding:20px;
	margin-bottom:50px;
}
.xx-title p{
	padding-left:15px;
	border-left:3px solid #0081e0;
	font-size:24px;
	color:#333;
}
.bd-list .bd-span1{
	width:140px;
	display:inline-block;
	text-align:right;
	margin-right:30px;
	font-size:16px;
	color:#666;
}
.bd-list .bd-liss{
	margin-bottom:30px;
}
.bd-list .bd-span1 i{
	color:#FF0000;
	margin-right:5px;
	font-family:normal;
}
.filter-txt,.zl-left,.zl-right,.filter-dx,.bd-zlpeo,.filter-duox,.filter-jg,.filter-jssm{
	display:inline-block;
	vertical-align:middle;
}
.filter-dx{color:#666;font-size: 16px;}
.filter-dx span{margin-right:20px;}
/* 单选框  */
label{
   line-height: 20px;
   display: inline-block;
   margin-left: 5px;
   margin-right:15px;
   color: #666;
}
.radio_type,.radio_type1{
   width:12px;
   height:12px;
   appearance: none;
   -webkit-appearance: none;
	outline: none;
   position: relative;
}
.radio_type:before,.radio_type1:before{
   content: '';
   width: 12px;
   height: 12px;
   border: 2px solid #e6e6e6;
   background-color:#f7f7f7;
   display: inline-block;
   border-radius: 50%;
   vertical-align: middle;
}
.radio_type:checked:before,.radio_type1:checked:before{
   content: '';
   width: 12px;
   height: 12px;
   border: 2px solid #0081e0;
   display: inline-block;
   border-radius: 50%;
   vertical-align: middle;
}
.radio_type:checked:after,.radio_type1:checked:after{
   content: '';
   width: 8px;
   height: 8px;
   text-align: center;
   background:#0081e0;
   border-radius: 50%;
   display: block;
   position: absolute;
   top: 8px;
   left: 4px;
}
.radio_type1:checked:after{top:7px;}
.radio_type:checked+label,.radio_type1:checked+label{
   color: #333;
}
/* 单选框结束 */
.filter-txt{width:258px;}
.zl-left{width:43%;}
.bd-zlpeo{margin-left:15px;}
.bd-zlpeo .zl-peo{margin-right:10px;color:#333;font-size:16px;}
.bd-zlpeo .zl-peo i{
	width:15px;
	height:15px;
	display:inline-block;
	background:url(../images/bd-icon4.png) left center no-repeat;
	background-size:100%;
	vertical-align:middle;
	margin-left: 10px;
}
.bd-zlpeo .zl-peo:hover i{
	background:url(../images/bd-icon3.png) left center no-repeat;
	background-size:100%;
}
.filter-txt .icon{
    right: 10px;
    top: 8px;
    transition: all .2s;
}
.jedate{top:640px !important;}
.filter-duox span{margin-right:15px;}
.filter-duox span i{
	width:14px;
	height:14px;
	display:inline-block;
	background:url(../images/bd-icon10.png) left center no-repeat;
	background-size:100%;
	vertical-align:middle;
	margin-right:5px;
}
.filter-duox span.on{color:#333;}
.filter-duox span.on i{
	background:url(../images/bd-icon9.png) left center no-repeat;
	background-size:100%;
}
.filter-jg{color:#333;}
.filter-jg i{
	display:inline-block;
	width:127px;
	height:42px;
	border:1px solid #e6e6e6;
	border-radius:5px;
	vertical-align:middle;
}
.filter-jg i input{padding-left:10px;display:block;width:100%;height:100%;line-height:42px;}
.filter-jg span{margin-left:40px;}
.filter-jg span b{
	width:14px;
	height:14px;
	display:inline-block;
	vertical-align:middle;
	background:url(../images/bd-icon7.png) left center no-repeat;
	background-size:100%;
	margin-right:10px;
}
.filter-jg span.on b{
	background:url(../images/bd-icon8.png) left center no-repeat;
	background-size:100%;
}
.filter-jssm textarea{
	border:1px solid #e6e6e6;
	border-radius:5px;
	padding:10px;
	height:165px;
	width:900px;
	margin-bottom:20px;
}
.bd-jssm span{vertical-align:top;}
.s-input{
	width:870px;
	margin:auto;
	clear: both;
	overflow: hidden;
}
.filter-sczs{display:inline-block;vertical-align:middle;position:relative;float:left;}
/*文件上传*/
.file2{
    width:160px;
    height:40px;
	font-style: normal;
	cursor: pointer;
	display:inline-block;
	position: relative;
	background:url(../images/sc-zs.jpg) center no-repeat;
	background-size:90%;
	float:left;
	/*position:absolute;
	top:-35px;
	left:160px;*/
}
.file2 input{width: 100%;
    height: 100%;
    display: inline-block;
    opacity: 0;}
.sele{display:inline-block;margin-top:5px;margin-left:10px;}
.sele ul{
	width:700px;
	white-space: nowrap;
	display:inline-block;
}
.sele ul li{
	height:32px;
	line-height:32px;
	background-color:#f7f7f7;
	font-size:16px;
	color:#333;
	float:left;
	margin-right:5px;
	margin-bottom:7px;
}
.sele ul li i{
   	font-style: normal;
    display: inline-block;
    padding-left:5px;
    box-sizing: border-box;
    white-space:nowrap;
 	text-overflow:ellipsis;
 	-o-text-overflow:ellipsis;
 	overflow: hidden;
}
.sele ul li b{
    width: 14px;
    height: 14px;
    display: inline-block;
    cursor: pointer;
    background: url(../images/bd-icon4.png) no-repeat center;
    background-size: 100%;
    float: right;
    margin: 10px 10px 0px 20px;
}
/* 图片上传 */
.filter-sc{display:inline-block;}
.file3{
    width:130px;
    height:130px;
	cursor: pointer;
	display:inline-block;
	position: relative;
	background:url(../images/bd-sctp.png) center no-repeat;
	background-size:100%;
}
.file3 input{opacity: 0;position: absolute;top: 0;left: 0;height:130px}
.bd-sc span{vertical-align:top;}
.mzsm{margin-left:160px;}
.mzsm .filter-duox b{font-weight: normal;color:#0081e0;    cursor: pointer;}
.bd-tj a{
	width:300px;
	height:50px;
	display:inline-block;
	line-height:50px;
	text-align:center;
	color:#fff;
	font-size:18px;
	background-color:#0081e0;
	border-radius:5px;
	margin-top:10px;
}
.fbwd_imgs .z_file {
    float: left;
    width:130px;
    height:130px;
    background: url(../images/bd-sctp.png) center no-repeat;
    background-size: 100% 100%;
    position: relative;
    cursor: pointer;
}
.fbwd_imgs .z_file input {
    width:130px;
    height:130px;
    opacity: 0;
    cursor: pointer;
}
.z_photo1 div {
    margin-right:20px;
    margin-bottom:10px;
    cursor: pointer;
    float:left;
}
.z_addImg {
    float:right;
    position: relative;
    width:160px;
	height:130px;
    box-sizing: border-box;
}
.z_addImg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.file-pic p{
	position:relative;
    margin-top:-40px;
    width:160px;
	height:40px;
	line-height:40px;
	text-align:center;
    box-sizing: border-box;
    background-color:rgba(0,0,0,0.5);
    /*display:none;*/
}
.file-pic p a{color:#fff;}
.file-pic:hover p{display:block;}

/* 免责声明 */
.mzsm-tc,.mzsm-tc1{
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	position:fixed;
	top:0;
	left:0;
	display:none;
	z-index: 10;
}
.mzsm-con{
	width:600px;
	padding:75px;
	background-color:#fff;
	border-radius:5px;
	position:relative;
	top:8%;
	left:50%;margin-left:-320px;
	height: 65%;
	overflow-y: auto;
}
.mzsm-close{position:fixed;top:15%;left:65%;}
.mzsm-pic{text-align:center;}
.mzsm-title{text-align:center;color:#333;font-size:24px;margin-top:20px;}
.mzsm-p1{font-size:18px;margin-bottom:10px;}
.mzsm-p2{font-size:16px;margin-bottom:50px;}
.mzsm-p3{font-size:20px;margin:10px 0 50px;}
.mzsm-qr{
	width:300px;
	height:50px;
	line-height:50px;
	text-align:center;
	display:block;
	background-color:#0081e0;
	color:#fff;
	font-size:18px;
	border-radius:5px;
	margin:0 auto;
	cursor: pointer;
}
.mzsm-qr:hover{color:#fff;}
/* 上传图片 */
.shopinform_nr2,.file-pic,.fbwd_imgs,.z_photo,.z_file{display:inline-block;}
.z_photo{width:925px;}

/* 我要购买专利 */
.cc-con{border:0;margin-bottom:50px;}
.bd-gm{padding-bottom:50px;}
.gm-line{width:1100px;margin:auto;border-bottom:1px solid #e6e6e6;margin-bottom:50px;}
.btn_yzm{
	width:120px;
	height:43px;
	border-radius:5px;
	border:1px solid #0081e0;
	color:#0081e0;
	vertical-align:middle;
	margin-left:10px;
}
.zc-xq{padding:0 30px;width: 100%;/* margin-right:30px; */float:left;border:1px solid #e6e6e6;}
.zc-xqxq{width: 100%;}
.zcxq-title{color:#333;font-size:22px;padding:30px 0;border-bottom:1px solid #e6e6e6;}
.zcxq-title span{float:right;color:#999999;font-size:16px;}
.zc-rxq{width:19%;float:left;border:1px solid #e6e6e6;border-top:3px solid #0081e0;padding:0 30px;}
.zcxq-text{padding:50px 0;line-height:23px;border-bottom:1px solid #e6e6e6;}
/*.zcxq-text p{*/
	/*width:641px;*/
	/*margin:auto;*/
/*}*/
.zcxq-bt{padding:50px 0;}
.zcxq-bt .zcxq-p1{
	width:50%;
	float:left;
	white-space:nowrap;
 	text-overflow:ellipsis;
 	-o-text-overflow:ellipsis;
 	overflow: hidden;
}
.zcxq-bt .zcxq-p1 a{margin-left:10px;}
.zcxq-bt .zcxq-p1 a:hover{color:#0081e0;}
.zcxq-bt .zcxq-pp1{text-align:right;}
.zcxq-title1{font-size:18px;margin-bottom:30px;}
.zcxq-title1 i{margin-right:10px;}
.zcxq-list li{margin-bottom:30px;}
.zcxq-pic{
	width:230px;
	height:130px;
	position:relative;
	margin: auto;
}
.zcxq-pic img{
	position: absolute;
 	top: 0;
 	left: 0;
 	right: 0;
 	bottom: 0;
 	margin: auto;
 	max-width: 100%;
 	max-height: 100%;
	width: 100%;
	height: 100%;
}
.zcxq-p2{margin-top:20px;color:#333;}
.zcxq-span{
	width:40%;
	display:inline-block;
	vertical-align:top;
	white-space:nowrap;
 	text-overflow:ellipsis;
 	-o-text-overflow:ellipsis;
 	overflow: hidden;
}
.zcxq-list a:hover .zcxq-span{color:#0081e0;}
.zcxq-span1{float:right;color:#f6a11a;font-size:22px;margin-top:-8px;}
.zcxq-span1 i{font-style:normal;font-size:14px;color:#666;}

/* 政策法规  */
.zcfg-con{width:1200px;margin:30px auto 45px;}
/*.zcfg-nav{width:436px;margin: auto;}
.zcfg-nav a{
	width:180px;
	height:50px;
	line-height:50px;
	text-align:center;
	border-radius:5px;
	margin-right:40px;
	display:inline-block;
	border:1px solid #0081e0;
	color:#0081e0;
}
.zcfg-nav a:hover{color:#fff;background-color:#0081e0;}
.zcfg-nav a.onon{color:#fff;background-color:#0081e0;}
.zcfg-nav a:last-child{margin-right:0;}
.zcfg-list{display:none;}
.zcfg-con ul.cur{display:block;}
.zcfg-liss{padding:40px 0;border-bottom:1px dashed #e6e6e6;}
.zcfg-content{width:80%;float:left;}
.zcfg-title{
	line-height:45px;
	color:#333;
	font-size:20px;
	white-space:nowrap;
 	text-overflow:ellipsis;
 	-o-text-overflow:ellipsis;
 	overflow: hidden;
}
.zcfg-p1{
	color:#999;
	font-size:16px;
	overflow : hidden;
 	text-overflow: ellipsis;
 	display: -webkit-box;
 	-webkit-line-clamp: 2;
 	-webkit-box-orient: vertical;
}
.zcfg-zj{
	width:120px;
	height:44px;
	position:relative;
	float:right;
	background:url(../images/zcfg-zj2.jpg) left center no-repeat;
	background-size:100%;
	margin-top:15px;
}
.zcfg-liss:hover .zcfg-title,.zcfg-liss:hover .zcfg-title2{color:#0081e0;}
.zcfg-liss:hover .zcfg-zj{
	background:url(../images/zcfg-zj1.jpg) left center no-repeat;
	background-size:100%;
}

.zcfg-liss a{
	background: url(../images/ui-styleHover.png) no-repeat left 18px;
	padding-left: 20px;
	display: block;
}*/
zcfg-con {
	width: 1200px;
	margin: 10px auto 25px;
}

.zcfg-nav {
	width: 436px;
	margin: auto;
}

.zcfg-nav a {
	width: 180px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 5px;
	margin-right: 40px;
	display: inline-block;
	border: 1px solid #0081e0;
	color: #0081e0;
}

.zcfg-nav a:hover {
	color: #fff;
	background-color: #0081e0;
}

.zcfg-nav a.onon {
	color: #fff;
	background-color: #0081e0;
}

.zcfg-nav a:last-child {
	margin-right: 0;
}

.zcfg-list {
	display: none;
}

.zcfg-con ul.cur {
	display: block;
}

.zcfg-liss {
	padding: 5px 0;
	border-bottom: 1px dashed #e6e6e6;
}

.zcfg-content {
	width: 80%;
	float: left;
}

.zcfg-title {
	line-height: 45px;
	color: #333;
	/* font-size: 20px; */
	font-size: 14px;
	box-sizing: border-box;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}

.zcfg-liss a {
	background: url(../images/ui-style.png) no-repeat left 18px;
	background-size: 10px 10px;
	padding-left: 20px;
	display: block;
}

.zcfg-liss:hover a {
	background: url(../images/ui-styleHover.png) no-repeat left 18px;
	background-size: 10px 10px;
}


.zcfg-p1 {
	color: #999;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.zcfg-zj {
	width: 120px;
	height: 44px;
	position: relative;
	float: right;
	background: url(../images/zcfg-zj2.jpg) left center no-repeat;
	background-size: 100%;
	margin-top: 15px;
}

.zcfg-liss:hover .zcfg-title {
	color: #0081e0;
}

.zcfg-liss:hover .zcfg-zj {
	background: url(../images/zcfg-zj1.jpg) left center no-repeat;
	background-size: 100%;
}

.zcfg-time {
	line-height: 45px;
	width: 220px;
	font-size: 14px;
	color: #999999;
	float: right;
	text-align: right;
}

.zcfg-liss:hover .zcfg-time {
	color: #0081e0;
}

/* 技术应用案例-详情 */
.js-al{padding:0;border:0;}
.jsal-up{border:1px solid #e6e6e6;margin-bottom:30px;padding:0 30px;}
.jsal-xia{border:1px solid #e6e6e6;padding:30px 30px 40px;}
.zcxq-title2{border-bottom:0;}
.zcxq-title2 span{float:right;line-height:10px;}
.zcxq-title2 span b{font-size:44px;color:#ffa200;font-weight:normal;}
.jsal-jj{background-color:#fafafa;padding:25px 30px;margin-bottom:35px;}
.jsal-jj li{width:48%;float:left;line-height:30px;}
.jsal-title{color:#333;font-size:16px;padding-bottom:15px;border-bottom:1px solid #e6e6e6;}
.jsal-title span{color:#d4d4d4;text-transform:uppercase;}
.jsal-title:after{
	content:'';
	display:block;
	width:90px;
	height:2px;
	background-color:#0081e0;
	position:relative;
	top:15px;
}
.jsal-text{margin-top:30px;line-height:23px;}
.Product_rmsxx{float: right;width: 48.5%;}

.Product_rtitle{margin-top: 15px;font-size: 24px;color: #333333;word-break: break-all;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.Product_rtxt{margin-top: 20px;font-size: 16px;color: #666666;}
.Product_rtxt span{margin-right: 20px;}
.Product_lmsxx{position:relative;}
.Product_rzxbut{margin-top: 55px;display: table;width: 100%;}
.Product_rlist{float: left;width: 160px;height: 50px;line-height: 50px;margin-right: 10px;text-align: center;color: #fff;background: #009e3d;font-size: 18px;cursor: pointer;}
.Product_rlist img{margin-right: 10px;}
.swiper-container {width: 100%;height: 300px;margin-left: auto;margin-right: auto;}
.swiper-slide {background-size: cover;background-position: center;}
.gallery-top {height:358px;width: 100%;}
.gallery-thumbs {height: 104px;box-sizing: border-box;padding: 10px 0;position:relative;}
.gallery-thumbs .swiper-slide {height: 100%;border:1px solid #e6e6e6;}
.gallery-thumbs .swiper-slide-active {border: 2px solid #ffa200;}
.swiper-but{position: absolute;bottom: 0px;left: 0px;display: block;width: 100%;height: 185px;}
.swiper-but div{background:#e0e0e0 center no-repeat;background-size: 10px;width: 26px;height: 84px;cursor: pointer;}
.swiper-but div:hover{background-color: #0081e0;}
.swiper-but .swiper-button-next{left:776px;margin-top:0px;}
.swiper-but .swiper-button-prev{left:4px;margin-top:0px;}

/* 成功案例报道 */
.cgal-con{background-color:#f7f7f7;}
.cgal-con:hover .cgal-zj{
	background:url(../images/zcfg-zj1.jpg) left center no-repeat;
	background-size:100%;
}
.cgal-con:hover .zcfg-title{color:#0081e0;}
.cgal-pic{width:400px;height:265px;position:relative;float:left;}
.cgal-js{width:710px;padding:10px 30px 0;float:left;}
.cgal-zj{float:left;margin:40px 30px;}
.cgal-p2{
	overflow : hidden;
 	text-overflow: ellipsis;
 	display: -webkit-box;
 	-webkit-line-clamp:3;
 	-webkit-box-orient: vertical;
}
.cgal-pic img{
	position: absolute;
 	top: 0;
 	left: 0;
 	right: 0;
 	bottom: 0;
 	margin: auto;
 	max-width: 100%;
 	max-height: 100%;
}
.cgal-bd{display:block;margin-top:50px;}
.cgal-bd .cgal-p1{
	padding:10px 30px;
	float:left;
	border-right:1px solid #e6e6e6;
	margin-right:30px;
}
.cgal-bd .zcfg-content{width:72%;}
.cgal-bd .zcfg-liss:hover{background-color: #f5fafe;}
.cgal-bd .zcfg-zj{margin-right:20px;}
.cgal-bd .cgal-p1{text-align:right;padding-right:30px;}
.cgal-bd .cgal-p1 span{
	font-size: 30px;
	display:block;
}
.cgal-bd .zcfg-liss:hover .cgal-p1{color:#0081e0;}

/* 技术应用案例 */
.yy-al{width:1200px;margin: auto;margin-bottom:50px;}
.yyal-list{padding-left:20px;margin-top:20px;}
.yyal-list li{width:360px;margin-right:40px;float:left;margin-bottom:35px;}
.yyal-list li:hover .yyal-p1{color:#0081e0;}
.yyal-list li.yyal-liss{margin-right:0;}
.yyal-img .yyal-pic{
	width:360px;
	height:262px;
	position:relative;
}
.yyal-img .yyal-pic img{
	position: absolute;
 	top: 0;
 	left: 0;
 	right: 0;
 	bottom: 0;
 	margin: auto;
 	max-width: 100%;
 	max-height: 100%;
}
.yyal-img{position:relative;}
.yyal-img span{
	width:110px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#fff;
	font-size:16px;
	display:inline-block;
	background-color:rgba(0,0,0,0.4);
	border-radius:10px 0 0 0;
	position:absolute;
	right:0px;
	bottom:2px;
}
.yyal-p1{color:#333;font-size:22px;line-height:35px;margin:10px 0;}
.yyal-p2 span{
	display:inline-block;
	padding:3px 10px;
	background-color:#ebf5fd;
	border-radius:5px;
	color:#0081e0;
}
.yyal-p2 i{
	float:right;
	font-style:normal;
	color:#999;
	font-size:16px;
	margin-top:-30px;
}
.yyal-p2 i b{color: #ffa200;font-size:44px;font-weight:normal;}

/* 其他知识产权 */
.s1-conn1 a:hover{
 animation: movebottom 2s 0s ease-in both infinite;
 -webkit-animation: movebottom 1.4s 0s ease-in both infinite;
}
@keyframes movebottom{
 from{transform: translateY(-3px);}
 25%{transform: translateY(0px);}
 50%{transform: translateY(3px);}
 75%{transform: translateY(0px);}
 to{transform: translateY(-3px);}
}
@-webkit-keyframes movebottom{
 from{-webkit-transform: translateY(-3px);}
 25%{-webkit-transform: translateY(0px);}
 50%{-webkit-transform: translateY(3px);}
 75%{-webkit-transform: translateY(0px);}
 to{-webkit-transform: translateY(-3px);}
}
.s1-container1 {
	width: 100%;
	height: 154px;
}
.s1-conn1{
	width: 1200px;
	margin: auto;
}
.s1-conn1 a {
	width: 580px;
	height: 120px;
	display: block;
}
.s1-conn1 a:nth-child(1) {
	float: left;
}
.s1-conn1 a:nth-child(2) {
	float: right;
}

/* 其他知识产权-水资源高效利用 */
.qt-cq{width:95px;display:inline-block;}
.qt-cq input{width:50px;height:30px;line-height:30px;border-bottom:1px solid #e6e6e6;}
.gszr_list_top{width:1200px;margin: auto;border:1px solid #e6e6e6;}
.search{
	box-sizing: border-box;
	display:none;
}
.gszr_list_top .cur{display:block;}
.search_tit{
	font-size: 14px;
	color: #292929;
	padding: 20px 0;
	border-bottom:1px solid #ececec;
	box-sizing: border-box;
}
.search-wrap{
	position: relative;
    line-height: 65px;
    overflow: hidden;
    border-bottom: 1px solid #e3e3e3;
}
.con-key {
    float: left;
    width:120px;
    padding-left:2px;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    color: #333;
}
.h-fixed {
    height: 65px;
}
.selecbaseul {
    overflow: hidden;
}
.selecbaseul li {
    float: left;
    display: inline-block;
    margin-bottom: 4px;
    margin-right: 50px;
    height: 65px;
    line-height: 65px;
}
.w-fixed li {
    margin-right:40px;
}
.y-list .selecbaseul.more {
    height: auto;
}
.selecbaseul li a {
    display: inline-block;
    /*overflow: hidden;*/
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666;
}
.selecbaseul li.on a{
	color: #0081e0;
	text-decoration: none;
}
.selecbaseul li.link a{
	color: #0081e0;
	text-decoration: none;
}
.yseah-ext {
    position: absolute;
    top: 26px;
    right: -10px;
    height: auto;
    line-height:54px;
    zoom: 1;
}
.ys-e-more {
	text-align: center;
    float: right;
    margin-right: 10px;
    position: relative;
    height: 18px;
    line-height: 16px;
    padding:0 6px;
    border-radius: 10px;
    color: #292929;
    font-size: 12px;
    border: 1px solid #bfbfbf;
    box-sizing: border-box;
}
.ys-e-more i {
    position: absolute;
    top: 5px;
    right: 5px;
    display: block;
    width: 10px;
    height: 6px;
    font-style: normal;
}
.search-wrap:last-child{
	border-bottom: none;
}
.searchList{padding:0 20px;}

.qtcq-tab{
	background-color:#fafafa;
	border:1px solid #e6e6e6;
	height:60px;
	line-height:60px;
}
.qtcq-tab a{
	width:24%;
	height:60px;
	display:inline-block;
	color:#333;
	font-size:18px;
	text-align:center;
}
.qtcq-tab a.active{color:#0081e0;}
.qtcq-tab a.active:after{
	content:'';
	width:40px;
	height:2px;
	display:block;
	background-color:#0081e0;
	margin:auto;

}
.s1-c3Ul2{
	clear: both;
	display:none;
	margin-top:40px;

}
.zscq .current{display: block;}
.s1-c3Ul2 li{
   width: 373px;
   float: left;
   position:relative;
	transition: all 1s;
   margin: 0px 13px 40px;

}
.s1-c3Ul2 li:hover{
	transform: translateY(-20px);
}
.s1-c3Ul2 li .img_warp{
	width: 373px;
	height: 210px;
	position: relative;
}
.s1-c3Ul2 li .img_warp img{
	/*max-width: 100%;*/
	max-height: 100%;
	position:absolute;
	top:0;
	/*bottom:0;*/
	left:0;
	right:0;
	display:block;
	margin:auto;
	width: 100%;
}
.s1-c3Ul2 li .img_warp p{
	position: absolute;
	bottom:0;
	height: 45px;
	line-height: 45px;
	color: #FFF;
	font-size: 20px;
	padding:  0 15px;
	z-index: 3;
}
.s1-c3Ul2 li .ZL{
	font-size: 14px;
	color: #666666;
	height: 57px;
	line-height:57px;
	overflow:hidden;
}
.s1-c3Ul2 li .ZL .price{
	float: right;
}
.s1-c3Ul2 li .ZL .price span{
	font-size: 32px;
	color: #F6A11A;
}
.s1-c3Ul2 li i{
	display: block;
	height: 28px;
	line-height: 28px;
	float:left;
	font-size: 14px;
	font-style: normal;
	color: #238AE2;
	background: #F0F8FD;
	padding: 0 8px;
	margin-right: 5px;
	border-radius:5px;
	margin-bottom: 2px;
}
.s1-c3Ul2 li .zscq-span1{
	display:inline-block;
	width:66%;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 22px;
	float: left;
	font-size: 16px;
}
.s1-c3Ul2 li .BQ{
	width:100%;
	height:28px;
	clear: both;
	overflow: hidden;
}
.s1-c3Ul2 li .zscq-w{background-color:#fef9f2;color:#f6a11a;}
.s1-off{
	color:#f6a11a !important;
	background:#fef9f2 !important;
}
.s1-c3hover{
	width:373px;
	height:210px;
	position:absolute;
	top:0px;
	left:0px;
	background: rgba(0,129,224,0.8);
	display:none;
}
.s1-c3hover img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	display:block;
}
.s1-c3Ul2 li a:hover .s1-c3hover{
	display:block;
}
.s3-more-text{
	position:absolute;
	top:60px;
	left:40px;
}
.s1-c3tit{
	font-size:26px;
	color:#ffffff;
	display:block;
	padding-bottom:20px;
}
.s1-c3desc{
	font-size:18px;
	color:#ffffff;
	display:block;
}
.s1-c3-jt{
	width:16px;
	height:30px;
	display:block;
	background:url(../images/s1-c3-jt.png) no-repeat;
	position:absolute;
	top:4px;
	right:-60px;
}

/* 专利详情页 */
.zlxq-al{padding:30px;}
.zlxq-title{color: #333;font-size: 18px;}
.zlxq-title .zlxq-span1{
	display:inline-block;
	width:300px;
}
.productName_p{
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
}
.zlxq-title .zlxq-span2{
	width:122px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:inline-block;
	border-radius:5px;
	color:#fff;
	font-size:16px;
	background:#0081e0;
	float:right;
	cursor: pointer;
}
.zlxq-pic{
	width:300px;
	height:300px;
	position:relative;
	float:left;
	margin-left: 174px;
	/* background: #e2dede; */
}
.zlxq-pic img{
	position: absolute;
 	top: 0;
 	left: 0;
 	right: 0;
 	bottom: 0;
 	margin: auto;
 	max-width: 100%;
 	max-height: 100%;
}
.zlxq-al{position:relative;}
.zlxq-al .SD{
	position: absolute;
	top:30px;
    height:299px;
    width:299px;
    color: #FFF;
    background: rgba(0,0,0,.5);
    text-align: center;
    display: none;
}
.zlxq-al .SD img{width:60px;margin-top:100px;}
.zlxq-al .xqalon{
	display: block;
}
.zlxq-right{
	width:467px;
	float:left;
	padding-left:25px;
}
.zlxq-ygj{color:#999;margin-bottom:10px;}
.zlxq-ygj span{font-size:24px;color:#f6a11a;}
.zlxq-jj{padding:5px 20px 10px;margin-bottom:20px;}
.zlxq-jj li span{color:#f6a11a;}
.zlxq-zf{padding:20px;background-color:#fffbf6;color:#999;}
.zlxq-zf i{font-style:normal;color:#f6a11a;font-size:24px;}
.zlxq-zf a{
	width:122px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:inline-block;
	border-radius:5px;
	color:#fff;
	font-size:16px;
	background:#f6a11a;
	float:right;
}
.zlzfdj{display:block;}
.zlxq-zf .sdzf{background-color:#c2c2c2;display: none;}
.zlxq-zf .sdzfon{display:block;}
.zlxq-xia{padding:0;}
.zlxq-qh{padding:30px;display:none;}
.zlxqcur{display:block;}
.zlxq-tab a{width:13%;}
.zlxq-text{text-indent:2em;}
.zlxq1-title{margin-top:30px;}
.jylc{margin-top:20px;}

.filter-text:focus{
	border:1px solid #000000;
}
.bdsc_span1{
	width:161px;
	height:128px;
	display: inline-block;
	position:relative;
}
.bdsc_span1 img{
	position: absolute;
 	top: 0;
 	left: 0;
 	right: 0;
 	bottom: 0;
 	margin: auto;
 	max-width: 100%;
 	max-height: 100%
}
.bdsc_span2{margin-right:10px;}
.file-pic p{display:none;}
.file-pic:hover p{display:block;}

.zwsj{
	width: 100%;
	text-align: center;
}
.zwsj p{
	margin-top: 30px;
	font-size: 20px;
	color: #666;
}
